@charset "utf-8";
/*8/27/2020の改修内容

/*=====================================================================================
	General Settings
=====================================================================================*/
	/* 使用フォント
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-family: 'Noto Sans JP', sans-serif;
	*/
	/* iPhone/iPadの自動サイズ調整機能をOFF */
	@font-face {
		font-family: 'Kosugi Maru';
		font-display: swap;
		src: url('kosugi_maru_web.woff2') format('woff2'),
		  url('kosugi_maru_web.woff') format('woff');
	  }

	html, body { height:100%; margin:0; }
	html { 
		font-family:"Hiragino Kaku Gothic Pro", "Yu Gothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		/*font-size: 62.5% ;*/
		font-size: 100%;
		-webkit-text-size-adjust: none;
	}

	body {
		background:white;
		font-family: "Kosugi Maru", sans-serif;
		margin-right: auto;
		margin-left : auto;
		color:#3d3d3d;
	}  

	h1 {
		font-size:1.8rem; 
		font-weight: bold;
	}
	@media screen and (min-width:480px){
		div.emi-box {
			margin:3rem auto 0;
		}
	}
	@media screen and (max-width:480px){
		div.emi-box {
			margin:3rem 1rem 0;
		}
	}
	h2 {
		font-weight: normal;
	}
	@media screen and (min-width:480px){
		h2 {
			font-size:2rem; 
		}
	}
	@media screen and (max-width:480px){
		h2 {
			font-size:1.6rem; 
		}
	}
	h3 {
		font-size:1.4rem; 
		font-weight: bold;
	}
	h4 {
		font-size:1.2rem; 
		font-weight: bold;
	}
	h5 { 
		text-decoration:underline;
	}
	p {
		margin: 1rem 0; /**/
		line-height:1.5;
	}
	img {
		max-width: 100%;
		height: auto;
		vertical-align:bottom;
	}

	/*感染防止メッセージ*/
		/*ボックス全体*/
		.ip_oritatami_box {
			margin: 1rem 0 2rem;
			padding: 0 ;
			max-width: 100%;/*最大幅*/
		}
	
		/*ラベル*/
		.ip_oritatami_box label {
			position: relative;
			display: block;
			background : #f88ba5;
			border: solid 1px #f88ba5;
			color: white;
			font-weight: bold;
			cursor :pointer;
			text-align: center;
			transition: all 0.5s;
			margin: 1rem auto 0.5rem;
			padding:0.5rem;
		}
	
		@media screen and (max-width:480px){
			.ip_oritatami_box label {
				margin:0 1rem 0.5rem;
			}
		}
				/*ラベルホバー時*/
				.ip_oritatami_box label:hover {
					color :#f88ba5;
					background:white;
					border: solid 1px #f88ba5;

				}
	
			/*チェックは隠す*/
			.ip_oritatami_box input {
				display: none;
			}
	
			/*中身を非表示にしておく*/
			.ip_oritatami_box .ipshow {
				height: 0;
				padding: 0;
				overflow: hidden;
				opacity: 0;
				transition: 0.8s;
			}
			/*クリックで中身表示*/
			.ipextension:checked + .ipshow {
				height: auto;
				padding: 1.5rem;
				margin: 0 auto 10px;
				color: #565656;
				background: white;
				border: dashed 2px #ffc3c3;
				border-radius: 8px;
				opacity: 1;
			}
	
			/*メディアクエリ*/
			@media screen and (max-width: 570px){
				.ipextension:checked + .ipshow {
				margin: 0 1rem 2rem 1rem;
				padding:1rem
				}
			}
	/*感染防止メッセージ*/

	/*タップ/クリック切り替え*/
	.hidden {display:none;}
	@media screen and (max-width:480px){
		.display_sp{
			display:inline;
		}
		.display_pc{
			display:none;
		}
	}
	@media screen and (min-width:481px){
		.display_sp{
			display:none;
		}
		.display_pc{
			display:inline-block;
		}
	}

	/* カラム */
	#mainbox{
		background:#f1ecef;
	}
	@media screen and (min-width: 641px){
		#mainbox{ 
			width:100%;
			max-width:1024px;
			margin:0 auto;
		}
	}
	@media screen and (max-width: 640px){
		#mainbox{ 
			max-width:640px
		}
	}
	header{ 
		background:white;
	}
	@media screen and (min-width: 641px){
		header{ 
			height:4rem;
			max-width:1024px;
			margin:0 auto;
		}
	}
	@media screen and (max-width: 640px){
		header{ 
			height:3rem;
			text-align: center;
			max-width:640px;
		}
	}
	header img {
		vertical-align: middle;
	}
	footer{ 
		background:#ea64ae;
		color:white;
		text-align: center;
		padding:1rem;
		font-size: 0.8rem;;
	}
	@media screen and (min-width: 641px){
		footer{ 
			margin:0 auto;
		}
	}
	@media screen and (max-width: 640px){
		footer{ 
			max-width:640px;
		}
	}
	/*フォントサイズ*/
	.fontls { font-size:1.5rem; }
	.fontms { font-size:1.2rem; }
	.fontns { font-size: 1rem;}
	.fontss { font-size:0.8rem; }

	/* フォーカス枠の削除 */
	*:focus {
		outline: none;
	}

	/* fontawesome共通 */
	.icon::before {
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
	}

	/* iPhone UIガイドラインの推奨サイズに設定 */

	a[href^="tel:"] {
		pointer-events: none;
	}

	/* ウィンドウ幅が0～479pxの場合に適用するCSS */
	@media screen and ( max-width:479px ){

		a[href^="tel:"] {
			pointer-events: auto;
		}
	}

	body, textarea { font-family: "Kosugi Maru","Hiragino Kaku Gothic Pro", "Yu Gothic", sans-serif; }
	input, select { font-family: "Kosugi Maru","Hiragino Kaku Gothic Pro", "Yu Gothic", sans-serif; }


	.midashi_box .icon_box {
		padding: 6px 25px 3px !important;
	}

	.midashi_box h3 {
		margin: 15px 0 0 !important;
	}

	.hall_list .name h3 {
		line-height: 30px;
	}

	#map div{
		line-height: normal !important;
		font-size: 11px;
	}

	#map p{
		line-height: normal !important;
		font-size: 11px;
	}

	a {
		text-decoration: none;
		color: #110b93;
		outline: none;
	}

		a img {
			-webkit-transition: 0.1s ease-in-out;
			-moz-transition: 0.1s ease-in-out;
			-o-transition: 0.1s ease-in-out;
			transition: 0.1s ease-in-out;
		}

		a:hover {
			opacity: 0.6;
			filter: alpha(opacity=60);
		}

			a:hover img {
				opacity: 0.6;
				filter: alpha(opacity=60);
			}
	input[type="button"],
	input[type="submit"]{
		-webkit-appearance: none;
	}
	input[type="button"]:hover,
	input[type="submit"]:hover {
		opacity: 0.6;
		filter: alpha(opacity=60);
	}

	div.anchor{
		display: block;
		padding-top: 80px;
		margin-top: -80px;
	}

	ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	li{
		margin: 0;
		padding: 0;
		text-decoration: none;
	}

	button {
		background: transparent;
		padding: 0;
		border: none;
	}

	.hidden { display: none;}

	*, *:before, *:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
		
		input[type="button"]:hover,
		input[type="submit"]:hover {
			opacity: 0.6;
			filter: alpha(opacity=60);
		}

/*===========================================================================
	Common design
============================================================================*/
	/*フレックスコンテンツ*/

	@media screen and (min-width:640px){
		.flex_box_01{
			display: flex;
			max-width:1024px;
			margin:0 auto;
			justify-content:space-between;
			align-items:flex-start;
			flex-flow: row;
			padding:0 2rem;
		}
		.flex_box_01 div:first-child{
			padding-right:1rem;
			max-width:40%;
		}
	}
	@media screen and (max-width:640px){
		.flex_box_01{
			display: block;
		}
	}
	.flex_box_01 div{
		width:100%;
	}
	.flex_box_01 div:last-child{
		width:100%;
		vertical-align: top;
	}
	@media screen and (min-width:640px){
		.flex_box_02{
			display: flex;
			max-width:1024px;
			margin:0 auto;
			justify-content:space-between;
			align-items:flex-start;
			flex-flow: row;
			padding:0 2rem;
		}
		.flex_box_02 div:first-child{
			padding:0 1rem;
			max-width:30%;
			border-right:1px solid white;
		}
		.flex_box_02 div p{
			padding-left:1rem;
		}
	}
	@media screen and (max-width:640px){
		.flex_box_02{
			display: block;
		}
		.flex_box_02 div{
			padding:0 1rem;
		}
	}
	.flex_box_02 div{
		width:100%;
	}
	.flex_box_02 div p{
		color:white;
	}
	@media screen and (min-width:640px){
		.flex_box_02_r{
			display: flex;
			max-width:1024px;
			margin:0 auto;
			justify-content:space-between;
			align-items:flex-start;
			flex-flow: row-reverse;
			padding:1rem 2rem;
		}
		.flex_box_02_r div:first-child{
			padding:0 1rem;
			max-width:30%;
			border-left:1px solid white;
		}
		.flex_box_02_r div p{
			padding-right:1rem;
		}
	}
	@media screen and (max-width:640px){
		.flex_box_02_r{
			display: block;
		}
		.flex_box_02_r div{
			padding:0 1rem;
		}
	}
	.flex_box_02_r div{
		width:100%;
	}
	.flex_box_02_r div p{
		color:white;
	}
	@media screen and (max-width:640px){
		.flex_box_03{
			display: block;
		}
	}

	@media screen and (min-width:640px){
		.flex_box_03 p{
			padding:0 0.5rem;
		}
	}
	@media screen and (max-width:640px){
		.flex_box_03 p{
			padding:0 1rem;
		}
	}
	@media screen and (min-width:640px){
		.flex_box_03_r{
			display: flex;
			flex-flow: row-reverse;
			max-width:1024px;
			margin:0 auto;
			justify-content: center;
			align-items:center;
		}
	}
	@media screen and (max-width:640px){
		.flex_box_03_r{
			display: block;
		}
	}

	@media screen and (min-width:640px){
		.flex_box_03_r p{
			padding:0 0.5rem;
		}
	}
	@media screen and (max-width:640px){
		.flex_box_03_r p{
			padding:0 1rem;
		}
	}
	@media screen and (min-width:640px){
		.flex_box_03_c{
			display: flex;
			max-width:1024px;
			margin:0 auto;
			justify-content: center;
			align-items:top;
		}
	}
	@media screen and (max-width:640px){
		.flex_box_03_c{
			display: block;
		}
	}
	@media screen and (min-width:640px){
		.flex_box_03 div:not(.point_box,.medicine,.medicine_box),.flex_box_03_r div:not(.point_box,.medicine,.medicine_box){
			width:50%;
		}
	}
	@media screen and (min-width:640px){
		.flex_box_03 div.medicine,.flex_box_03_r div.medicine{
			width:70%;
		}
	}
	@media screen and (min-width:640px){
		.flex_box_03_c div.clinic {
			width:100%;
		}
	}
	.point_box {
		position: relative;
		padding: 0.5rem 1rem;
		border: solid #ea64ae;
		border-width: 1px 3px 3px 1px;
		box-sizing: border-box;
	}
	@media screen and (min-width:640px){
		.point_box {
			margin: 2rem auto;
		}
	}
	@media screen and (max-width:640px){
		.point_box {
			margin: 2rem 1rem;
		}
	}
	.point_box .box-title {
		position: absolute;
		display: inline-block;
		top: -26px;
		left: -1px;
		padding: 0 9px;
		height: 25px;
		line-height: 25px;
		font-size: 17px;
		background: #ea64ae;
		color: #ffffff;
		font-weight: bold;
		border-radius: 5px 5px 0 0;
	}
	.point_box p {
		margin: 0; 
		padding: 0;
		font-weight: bold;
	}
	@media screen and (min-width:640px){
		.point_box p {
			font-size: 1.8rem;
		}
	}
	@media screen and (max-width:640px){
		.point_box p {
			font-size: 1.2rem;
		}
	}

	.medicine_box {
		position: relative;
		padding: 0.5rem 1rem;
		border: solid #191970;
		border-width: 1px 3px 3px 1px;
		box-sizing: border-box;
	}
	@media screen and (min-width:640px){
		.medicine_box {
			margin: 2rem auto;
		}
	}
	@media screen and (max-width:640px){
		.medicine_box {
			margin: 2rem 1rem;
		}
	}
	.medicine_box .box-title {
		position: absolute;
		display: inline-block;
		top: -26px;
		left: -1px;
		padding: 0 9px;
		height: 25px;
		line-height: 25px;
		font-size: 17px;
		background: #191970;
		color: #ffffff;
		font-weight: bold;
		border-radius: 5px 5px 0 0;
	}
	.medicine_box p {
		margin: 0; 
		padding: 0;
		font-weight: bold;
	}
	@media screen and (min-width:640px){
		.medicine_box p {
			font-size: 1.8rem;
		}
	}
	@media screen and (max-width:640px){
		.medicine_box p {
			font-size: 1.2rem;
		}
	}

	.counse_button {
		display: block;
		max-width: 640px;
		margin:2rem auto;
		text-decoration: none;
		background: linear-gradient(lightsteelblue 0%, #00a9e2 100%);
		text-shadow: 1px 1px 1px #393939;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
		color: #FFF;
		border-bottom: solid 4px midnightblue;
		text-align: center;
		border-radius: 0.8rem;
		cursor: pointer;
		line-height: 2rem;;
	}

	@media screen and (min-width:640px){
		.counse_button{
			width:100%;
			padding: 2rem 0 1rem;
			font-size: 1.8rem;
		}
	}
	@media screen and (max-width:640px){
		.counse_button{
			width:calc(100% - 1rem);
			margin:2rem 0.5rem;
			padding: 0.8rem;
			font-size: 1.2rem;
		}
	}
	@media screen and (min-width: 481px) {
		.counse_button span{
		font-size: 1rem;
		}
	}
	@media screen and (max-width: 480px) {
		.counse_button span{
		font-size: 0.8rem;
		}
	}	
	.counse_button:active {
		-webkit-transform: translateY(4px);
		transform: translateY(4px);/*下に動く*/
		box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
		border-bottom: none;
	}
	.counse_button a {
	color: white;
	display: block;
	font-weight:bold;
	}
	.glutabox{
		position:relative;
		background:white;
		border-radius: 0.8rem;
		box-shadow: 0.1rem 0.2rem 0.5rem gray; 
		padding:0;
	}
	@media screen and (min-width:640px) {
		.glutabox{
			margin:3rem 2rem;
		}
	}
	@media screen and (max-width:640px) {
		.glutabox{
			margin:5rem 1rem;
		}
	}
	
	.reason_box_01{
		position: relative;
		background: #e0f4fb;
		box-shadow: 0.3rem 0.3rem 0.3rem #a9bec1; 
		border-radius: 0 0.8rem 0.8rem 0;
		max-width: 80%;
		z-index: 10;
	}
	.reason_box_01 div{
		max-width: 80%;
		margin:5% auto
	}
	@media screen and (min-width:640px) {
		.reason_box_01{
			padding:1rem 1rem 5%;
		}
	}
	@media screen and (max-width:640px) {
		.reason_box_01{
			padding:1rem 0.3rem;
		}
	}
	.reason_box_02{
		position: relative;
		background: #e0f4fb;
		margin:-2rem 0 0 auto;
		box-shadow: -0.3rem 0.3rem 0.3rem #a9bec1; 
		border-radius: 0.8rem 0 0 0.8rem;
		max-width: 80%;
	}
	.reason_box_02 div{
		max-width: 80%;
		margin:5% auto
	}
	@media screen and (min-width:640px) {
		.reason_box_02{
			padding:3rem 1rem 5%;
		}
	}
	@media screen and (max-width:640px) {
		.reason_box_02{
			padding:3rem 0.3rem 1rem;
		}
	}
	.pricebox{
		position:relative;
		background:white;
		box-shadow: 0.1rem 0.2rem 0.5rem gray; 
	}
	@media screen and (min-width:640px) {
		.pricebox{
			padding:3rem; 
			margin:2rem;
		}
	}
	@media screen and (max-width:640px) {
		.pricebox{
			padding:3rem 1rem; 
			margin:1rem 0;
		}
	}
	.costbox{
		background:#ff928d; 
		text-align:center; 
		color:white; 
		border-radius:1rem; 
		padding:1rem; 
		margin:0 auto;
	}
	@media screen and (min-width:640px) {
		.costbox{
			border-radius: 3rem;
			font-size: 2rem;
			max-width: 50rem;
		}
		.costbox br{
			display: none;
		}
	}
	@media screen and (max-width:640px) {
		.costbox{
			border-radius: 3rem;
			font-size:1.5rem;
		}
		.costbox br{
			display: inline;
		}
	}
	table.medicine_table{
		width:100%;
		border-collapse: collapse;
		border-spacing: 0;
	}
	@media screen and (min-width:640px) {
		table.medicine_table {
			margin:1rem 0 5rem;
		}
	}
	@media screen and (max-width:640px) {
		table.medicine_table {
			margin:1rem auto;
		}
	}
	table.medicine_table thead th{
		background:#191970;
		border-left:white 1px solid;
	}
	@media screen and (min-width:640px) {
		table.medicine_table thead th{
			padding : 1rem;
			color:white;
			text-align: center;
			height:3rem;
		}
	}
	@media screen and (max-width:640px) {
		table.medicine_table thead th{
			padding : 1rem;
			color:white;
			text-align: center;
			height:2.4rem;
			font-weight: normal;
			font-size: 0.8rem;
		}
	}
	table.medicine_table thead th:first-child {
		border-radius: 0.3rem 0 0 0;
		border-left: none;
	}
	table.medicine_table thead th:last-child {
		border-radius: 0 0.3rem 0 0 ;
	}
	table.medicine_table tbody td{
		padding : 1rem;
		border:solid 1px #191970;
		width:50%;
	}
	@media screen and (max-width:640px) {
		table.medicine_table tbody td{
			position: relative;
			height:2.4rem;
			font-size: 0.9rem;
			text-align: center;
		}
	}
	.article_title{
		margin:0 auto 2rem;
		text-align:center;
	}
	@media screen and (max-width:640px) {
		.article_title{
			padding:0.6rem;
		}
	}
	div.a_03{
		font-size: 1.4rem;
	}
	@media screen and (min-width:640px) {
		div.a_03{
			max-width: 32rem;
			margin: 0 auto 6rem;
		}
	}
	@media screen and (max-width:640px) {
		div.a_03{
			max-width: 100%;
			margin: 0 1rem 6rem;
		}
	}
/*アコーディオンメニュー*/
	.acd-check{
		display: none;
	}
	.acd-label_medicine{
		position: relative;
		display: inline-block;
		background:#191970;
		border-bottom: #FFF solid 2px;
		padding:1rem;
		color:white;
		font-size:1.2rem;
		font-weight:bold;
		width:100%;
		height: 3rem;
		cursor: pointer;
	}
	.acd-label_medicine:after{
		box-sizing: border-box;
		font-family: "Material Icons";
		content: "\e145";
		position: absolute;
		font-size: 1rem;
		right: 1rem;
		top: 1rem;
		color:white;
	}
	.acd-label_clinic{
		position: relative;
		display: inline-block;
		border-style: solid;
		border-color: #ea64ae;
		border-width: 1px 2px 3px 1px;
		padding:1rem;
		font-size:1.2rem;
		font-weight:bold;
		width:100%;
		height: 3rem;
		cursor: pointer;
	}
	.acd-label_clinic:after{
		box-sizing: border-box;
		font-family: "Material Icons";
		content: "\e145";
		position: absolute;
		font-size: 1rem;
		right: 1rem;
		top: 1rem;
		color: #ea64ae;
	}
	.acd-content{
		height: 0;
		display: none;
	}
	#a_08 .acd-content:last-child{
		border-bottom:#ea64ae solid 1px;
	}
	.acd-check:checked + .acd-label_medicine:after{
		content: "\e15b";
	}
	.acd-check:checked + .acd-label_clinic:after{
		content: "\e15b";
	}
	.acd-check:checked + .acd-label_medicine + .acd-content{
		height: 100%;
		display: block;
		animation: appear .5s ease;
	}
	.acd-check:checked + .acd-label_clinic + .acd-content{
		height: 100%;
		display: block;		
		animation: appear .5s ease;
	}
	@keyframes appear {
		0%{
		  opacity: 0;
		}
		100%{
		  opacity: 1;
		}
	  }

/*料金テーブル*/
	table.mv {
		width: 100%;
		border-collapse:separate;
		border-spacing: 0;
	}

	
	table.mv th{
		text-align: center;
		color:white;
		font-size:1.2rem;
		background: linear-gradient(gold,saddlebrown);
		border-left: 1px solid darkgoldenrod;
		border-top: 1px solid darkgoldenrod;
		border-bottom: 1px solid darkgoldenrod;
		box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
		padding: 0.8rem 0;
	}
	
	table.mv td{
		text-align: center;
		border-left: 1px solid silver;
		border-bottom: 1px solid silver;
		border-top:none;
		box-shadow: 0px -3px 5px 1px wheat inset;
		padding: 0.8rem 0;
		vertical-align:middle;
		line-height: 1.5rem;
	}
	table.mv tr:nth-child(2){background:rgb(255, 242, 217);}
	table.mv td.mid01{
		background:tan;

		font-weight: bold;
	}
	table.mv td:last-child{
		border-right: 1px solid silver;
	}
	
	table.mv tr:last-child td:first-child {
		border-radius: 0 0 0 5px;
	}
	
	table.mv tr:last-child td:last-child {
		border-radius: 0 0 5px 0;
	}
	/*料金テーブルend*/
	/*クリニックテーブル*/
	table.clinic {
		width: 100%;
		border-spacing: 0;
		margin-bottom:1rem;
	}
	table.clinic tr:nth-child(1) th,table.clinic tr:nth-child(1) td{
		border-top: none;
	}
	table.clinic th{
		border-bottom: solid 2px #ea64ae;
		padding: 1rem;
		min-width:8rem;
	}		
	table.clinic td{
		border-bottom: solid 2px #ddd;
		padding: 1rem;
	}
	table.clinic tr:nth-last-child(1) th,table.clinic tr:nth-last-child(1) td{
		border-bottom: none;
	}
	/*ハンバーガーメニュー*/
	@media screen and (min-width:480px) {
		.hamburger-menu {
			display: none;
		}
	}
	@media screen and (max-width:480px) {
		.hamburger-menu {
			display: block;
		}
	}
	#hmb_menu-check:checked ~ .hmb_content {
		left: 0;/*メニューを画面内へ*/
	}
	#hmb_menu-check:checked ~ .hmb_menu span {
		background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
	}
	#hmb_menu-check:checked ~ .hmb_menu span::before {
		bottom: 0;
		transform: rotate(45deg);
	}
	#hmb_menu-check:checked ~ .hmb_menu span::after {
		top: 0;
		transform: rotate(-45deg);
	}

	#hmb_menu-check {
		display: none;
	}
	.hmb_menu {
		position: fixed;
		top: 0;
		right: 0;
		display: flex;
		height: 3rem;
		width: 3rem;
		justify-content: center;
		align-items: center;
		z-index: 90;
		/*
		background-color:white;
		border-style: solid;
		border-width: 1px 2px 2px 1px;
		border-color:silver;
		border-radius: 0.5rem;
		*/
	}
	.hmb_menu span,
	.hmb_menu span:before,
	.hmb_menu span:after {
		content: '';
		display: block;
		height: 3px;
		width: 25px;
		border-radius: 3px;
		background-color: dimgray;
		position: absolute;
	}
	.hmb_menu span:before {
		bottom: 8px;
	}
	.hmb_menu span:after {
		top: 8px;
	}
	.hmb_content {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 80;
		background-color: white;
	}
	.hmb_content ul {
		padding: 70px 10px 0;
	}
	.hmb_content ul li {
		border-bottom: solid 1px dimgray;
		list-style: none;
	}
	.hmb_content ul li a {
		display: block;
		width: 100%;
		font-size: 15px;
		box-sizing: border-box;
		color:dimgray;
		text-decoration: none;
		padding: 9px 15px 10px 0;
		position: relative;
	}
	.hmb_content ul li a::before {
		content: "";
		width: 7px;
		height: 7px;
		border-top: solid 2px dimgray;
		border-right: solid 2px dimgray;
		transform: rotate(45deg);
		position: absolute;
		right: 11px;
		top: 16px;
	}
	.hmb_content {
		height: 100%;
		position: fixed;
		top: 0;
		left: 100%;/*leftの値を変更してメニューを画面外へ*/
		z-index: 20;
		background-color: white;
		transition: all 0.5s;/*アニメーション設定*/
	}
	.hmb_content {
		width: 100%;
	}
	#hmb_menu-check:checked ~ .hmb_content {
		left: 0;/*メニューを画面内へ*/
	}
	.hmb_content div.cvbtn {
		background: #0acc7d;
		color: snow;
		padding: 0.8rem;
		margin:2rem 1rem;
		max-height:2.6rem;
		border-radius: 0.3rem;
	}

	/*固定メニュー*/
	.info_pop{
		display:none;
		width:100%;
		margin:0 auto;
		background:white;
		min-height: 3rem;
		z-index:20;
	}
	.g-nav{
		max-width: 1024px;
		margin: 0 auto;
	}
	.g-nav-menu{
		position: relative;
		display:flex;

		align-items:center;
		padding:auto;
	}
	@media screen and (min-width:480px){
		.g-nav-menu{
			justify-content: space-between;
		}
	}
	@media screen and (max-width:480px){
		.g-nav-menu{
			justify-content: start;
		}
	}
	.fixed{
		display:block;
		position: fixed;
		left: 0;
		top:0;
		padding: 0.2rem;
	}
	.g-nav-menu div.cvbtn {
		background: #0acc7d;
		color: snow;
		padding: 0.8rem;
		max-height:2.6rem;
		border-radius: 0.3rem;
	}
	@media screen and (max-width:361px){
		.g-nav-menu div.cvbtn {
			margin-left: 0rem;
		}
	}
	@media screen and (min-width:361px){
		.g-nav-menu div.cvbtn {
			margin-left: 1rem;
		}
	}